extends shared/layout

include shared/head
include shared/body

block container
  section.section
    .container.c2
      h1.title Votre compte

    .container(style="width:31%!important;text-align:center;")
      p.subtitle Bienvenue #[b #{data.first_name}] #[b #{data.last_name}] !
      .container(style="width:465px!important")
        table.table
          thead
            tr
              th Identifiant
              th Prénom
              th Nom
              th Âge
              th Localisation

          tbody
            tr
              td #{sess.user_id}
              td #{data.first_name}
              td #{data.last_name}
              td #{data.age} ans
              td #{data.location}

      style.
        .title {
          width: 44% !important;
        }
